---
type: event
title: ETAS Connections 2023
description: Join ETAS and SOAFEE members at ETAS Connections 2023 in Stuttgart
date: 2023-06-30
cardType: imageCard
cardImage: /logos/etas.png

banner:
  background: banner/banner1.jpg
---

import Image from 'next/legacy/image'
import {Row, Col} from 'react-bootstrap'
import Logo from '../images/wagenhallen.png'
import MemberLogo from '@/components/memberlogo'
import LinkButton from '@/components/linkbutton';


<Image src={Logo}></Image>

Join ETAS along with SOAFEE members at ETAS Connections 2023 in Stuttgart.

> Gone are the days when horsepower, reliability, and safety were the only factors that mattered. Today, a new car is seen as the ultimate connected device, offering personalized entertainment, real-time digital features, and user-centered services driven by cutting-edge software. The automotive industry is undergoing a massive transformation, shifting its focus from manufacturing vehicles to providing mobility services. A dynamic mobility ecosystem is emerging, with players from the automotive, technology, and communications sectors coming together in unprecedented ways. And the strategies that rely on collaboration are poised to accelerate this industry revolution.

- Location: Kulturbetrieb Wagenhallen, Innerer Nordbahnhof 1, 70191 Stuttgart
- Date: 27th September 2023

<LinkButton url="https://www.fairorg.de/ETAS/portal4/nomi.cfm/Con23/?id=ETAS2023&lang=en">Registration</LinkButton>
